svg {
   overflow: visible;
   padding: 1em;
   max-width: 500px;
}

.control-buttons {
   width: max-content;
   margin: 0 auto;
}

.three-in-one-line {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
}
.three-in-one-line h2 {
   font-size: 0.7em;
}

@media screen and (max-width: 500px) {
   .three-in-one-line {
      display: grid;
      grid-template-columns: 1fr;
   }
   .three-in-one-line svg {
      height: 20vh;
      width: auto;
      margin: 0 auto;
   }
}
